with GNATCOM.Dispinterface;

package MSHTML.ISVGDocument_Object is

   type ISVGDocument_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_rootElement
     (This : ISVGDocument_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGDocument_Object;

